...
 
Commits (3)
gnome-panel (3.30.0-2) unstable; urgency=medium
* Add -Wl,-O1 to our LDFLAGS
* Bump Standards-Version to 4.3.0
-- Jeremy Bicha <jbicha@debian.org> Tue, 25 Dec 2018 08:14:50 -0500
gnome-panel (3.30.0-1) unstable; urgency=medium
* New upstream release.
......
......@@ -33,7 +33,7 @@ Build-Depends: debhelper (>= 11),
pkg-config (>= 0.9.0),
yelp-tools
Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
Standards-Version: 4.2.1
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-panel
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-panel.git
Homepage: https://wiki.gnome.org/Projects/GnomePanel
......
......@@ -29,7 +29,7 @@ Build-Depends: debhelper (>= 11),
pkg-config (>= 0.9.0),
yelp-tools
Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
Standards-Version: 4.2.1
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-panel
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-panel.git
Homepage: https://wiki.gnome.org/Projects/GnomePanel
......
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
%:
dh $@ --with gnome
......